Bug 1393110 - Fedora 25 Final build of fedora-release-notes needed
Summary: Fedora 25 Final build of fedora-release-notes needed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release-notes
Version: 25
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: John J. McDonough
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F25FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2016-11-08 21:29 UTC by Adam Williamson
Modified: 2016-11-10 16:39 UTC (History)
12 users (show)

Fixed In Version: fedora-release-notes-25.01-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-10 16:39:04 UTC


Attachments (Terms of Use)

Description Adam Williamson 2016-11-08 21:29:36 UTC
The Final criteria state:

"The final branded release notes must be present on release-blocking images and the appropriately versioned generic release notes must be available in the release repository."

We believe we may actually have intended this to state that *if* images include the release notes they must be appropriately versioned - as Workstation no longer needs to carry them.

Regardless, the current version of the package in F25 is fedora-release-notes-24.01-1.fc25 . That package contains the Fedora 24 release notes (not even the final version, but a version from around F24 Beta), and the package is present on the KDE live image. So we would violate either version of the criterion.

Therefore we need an F25 final build of the release notes, and this is a release blocker.

Comment 1 Fedora Update System 2016-11-08 22:50:02 UTC
fedora-release-notes-25.01-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b6d3ef145

Comment 2 Kevin Fenzi 2016-11-08 22:52:15 UTC
+1 blocker per critera. We may want to revisit this in f26.

Comment 3 Adam Miller 2016-11-08 23:00:08 UTC
+1 blocker

Comment 4 Adam Williamson 2016-11-08 23:01:39 UTC
That's +3, setting accepted (this is an obvious one).

Comment 5 Adam Williamson 2016-11-09 00:04:53 UTC
I verified the package seems to work and content the right docs.

Comment 6 Fedora Update System 2016-11-09 02:28:03 UTC
fedora-release-notes-25.01-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5b6d3ef145

Comment 7 Adam Williamson 2016-11-09 09:06:11 UTC
back to verified. damnit, bodhi, stop this.

Comment 8 Fedora Update System 2016-11-10 16:39:04 UTC
fedora-release-notes-25.01-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.